CVE-2001-0683
CVSS5.0
发布时间 :2001-09-20 00:00:00
修订时间 :2008-09-05 16:24:40
NMCOS    

[原文]Memory leak in Netscape Collabra Server 3.5.4 and earlier allows a remote attacker to cause a denial of service (memory exhaustion) by repeatedly sending approximately 5K of data to TCP port 5238.


[CNNVD]Netscape Collabra Memory Leak DoS漏洞(CNNVD-200109-113)

        Netscape Collabra Server 3.5.4以及之前版本Memory leak存在漏洞。远程攻击者通过TCP端口5238多次发送约5K数据导致服务拒绝(内存耗尽)。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0683
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0683
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200109-113
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/static/6158.php
(VENDOR_ADVISORY)  XF  netscape-collabra-kernel-dos(6158)
http://www.securityfocus.com/archive/1/165516
(VENDOR_ADVISORY)  BUGTRAQ  20010226 def-2001-08: Netscape Collabra DoS

- 漏洞信息

Netscape Collabra Memory Leak DoS漏洞
中危 其他
2001-09-20 00:00:00 2005-10-20 00:00:00
远程  
        Netscape Collabra Server 3.5.4以及之前版本Memory leak存在漏洞。远程攻击者通过TCP端口5238多次发送约5K数据导致服务拒绝(内存耗尽)。

- 公告与补丁

        Currently the SecurityFocus staff are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com

- 漏洞信息

13910
Netscape Collabra Server Port 5238 Malformed Data Saturation DoS
Denial of Service
Loss of Availability

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-02-26 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

Netscape Collabra Memory Leak DoS Vulnerability
Failure to Handle Exceptional Conditions 2449
Yes No
2001-02-26 12:00:00 2009-07-11 04:46:00
Reported to bugtraq by <peter.grundl@defcom.com>

- 受影响的程序版本

Netscape Collabra Server 3.5.4

- 漏洞讨论

Collabra is a discussion server from Netscape.

A version of Collabra is vulnerable to a resource consumption attack.

Excess input subitted repeatedly to port 5238 will result in the eventual exhaustion of available memory resources, potentially impacting the Collabra server process and other applications running on the affected host.

- 漏洞利用

Currently the SecurityFocus staff are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com &lt;mailto:vuldb@securityfocus.com&gt;.

- 解决方案

Currently the SecurityFocus staff are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com

- 相关参考

     

     

    关于SCAP中文社区

    SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

    版权声明

    CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站